 /*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */


header .menu {visibility: hidden; width: 10px;}

header .search-widget {
      background-image: url(img/onlineshop.jpg);
      background-repeat: no-repeat;
      background-position: right top;
      padding-top:68px;
   }
/***
*.top-menu . sub-menu.collapse {top: 60px ! important;}
**/